.latestList {position:relative;margin-bottom:15px;padding-bottom:15px;border-top:1px solid #ddd;font-size:12px}
.latestList * {margin:0;padding:0;border:none}
.latestList h2 {margin-bottom:5px;padding:8px 0px 8px 0px;font-size:12px;font-family:'malgun gothic', 'Segoe UI', 'dotum';color:#222}
.latestList h2 a {color:#222}
.latestList li {list-style:none;line-height:160%;font-size:12px}
.latestList ul.thumb li {position:relative;display:inline;float:left;margin-left:26px}
.latestList ul.thumb li.first {margin-left:1px}
.latestList ul.thumb li img {border:1px #CCCCCC solid;vertical-align:top;width:160px;box-shadow:2px 2px 6px #ddd}
.latestList ul.thumb li span {position:absolute;left:0;bottom:0;width:<?php echo $img_width?>px;overflow:hidden;text-align:center;font-size:11px;color:#fff;background:#000;opacity:.7;filter:alpha(opacity=70)}
.latestList .btnPage {position:absolute;top:7px;right:0}
.latestList .btnPage li {display:inline;float:left;list-style:none}
.latestList.h2bg {border-bottom:none}
.latestList.h2bg ul.btnPage {right:0px}
.latestList.h2bg h2 {background:#ffffff;-moz-border-radius:5px}
.latestList.h2bg h2 a {color:#000}